$color_headerText: #4E4E4E;
$color_regularText: #7C7C7C;
$color_hoveredText: #57A4A4;

$color_RSS: #BF6F24;
$color_facebook: #425887;
$color_twitter: #418FB3;
$color_dribble: #A75E87;
$color_pinterest: #9D1A22;

$color_gray: #f7f7f7;
$color_darkGray: #bfbfbf;
$color_white: white;
$color_black: black;
